• default
    Joomla! 2.5.28 Upgrade Package Populair

    Deze release maakt deel uit van een Joomla! versie die niet langer ondersteund wordt. Gebruik Joomla 3.

    Deze download is voor het bijwerken van bestaande Joomla! installatie van iedere Joomla 1.7 of Joomla 2.5 versie naar Joomla 2.5.28.

    Documentatie over het upgraden van Joomla: https://docs.joomla.org/Portal:Upgrading_Versions/nl  

    Bron van download: https://downloads.joomla.org 

    Bestandsdetails

    • Geschikt voor Joomla! 2.5
    • Gepubliceerd op
    • Downloads 1758